<Project Sdk="Microsoft.NET.Sdk.Web">

  <PropertyGroup>
    <TargetFramework>net9.0</TargetFramework>
    <Nullable>enable</Nullable>
    <ImplicitUsings>enable</ImplicitUsings>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="Autofac.Extensions.DependencyInjection" Version="10.0.0" />
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\PlanTempus.Core\PlanTempus.Core.csproj" />
    <ProjectReference Include="..\PlanTempus.Database\PlanTempus.Database.csproj" />
    <ProjectReference Include="..\PlanTempus.Components\PlanTempus.Components.csproj" />
  </ItemGroup>

</Project>